<?php
/**
 * HBFWC Admin functions
 *
 * Functions used for admin.
 *
 * @package  HBFWC\Admin\Functions
 * @version  1.0.32
 */

defined( 'ABSPATH' ) || exit;

/**
 * Get minimum stay.
 *
 * @since 1.0.32
 */
function hbfwc_admin_get_minimum_stay( $product ) {
	$default = 1;
	if ( ! $product || ! $product instanceof HBFWC_WC_Product_Accommodation ) {
		return absint( $default );
	}

	return $product->get_minimum_stay();
}
